{
  "name": "alg_vid_feature_cfshare",
  "project": "loghubods",
  "comment": "视频特征-用户连续分享CF",
  "columns": [
    {
      "name": "vid",
      "type": "STRING",
      "comment": "视频id"
    },
    {
      "name": "feature",
      "type": "JSON",
      "comment": "json格式的特征组合"
    },
    {
      "name": "dt",
      "type": "STRING",
      "comment": "天"
    },
    {
      "name": "hh",
      "type": "STRING",
      "comment": "小时"
    }
  ],
  "partition_keys": [
    {
      "name": "dt",
      "type": "STRING",
      "comment": "天"
    },
    {
      "name": "hh",
      "type": "STRING",
      "comment": "小时"
    }
  ],
  "dataworks_tasks": [
    {
      "id": 1017832518,
      "name": "02_用户连续分享CF"
    }
  ],
  "upstream_tables": [
    "loghubods.user_share_log_flow"
  ]
}